<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_panopto', language 'el', version '3.0'.
 *
 * @package     block_panopto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application_key'] = 'Κλειδί εφαρμογής';
$string['back_to_config'] = 'Πίσω στις ρυθμίσεις';
$string['back_to_course'] = 'Επιστροφή στο μάθημα';
$string['block_global_add_courses'] = 'Προσθήκη μαθημάτων Moodle στο Panopto';
$string['block_global_application_key'] = 'Κλειδί εφαρμογής';
$string['block_global_hostname'] = 'Διεύθυνση ή DNS όνομα του Η/Υ (hostname) στον οποίο εκτελείται ο εξυπηρετητής Panopto';
$string['block_global_instance_name'] = 'Όνομα στιγμιοτύπου Moodle';
$string['block_panopto_auto_provision'] = 'Αυτόματη προετοιμασία/παροχή νέων δημιουργούμενων μαθημάτων';
$string['block_panopto_auto_provision_desc'] = 'Ενεργοποίηση αυτής της επιλογής για αυτόματη προπαροχή ενός φακέλου μαθήματος Panopto όταν ένα μάθημα δημιουργείται.';
$string['block_panopto_auto_sync_imports'] = 'Αυτόματη απόδοση δικαιωμάτων κατά την εισαγωγή ενός μαθήματος';
$string['block_panopto_creator_mapping'] = 'Αντιστοίχιση ρόλου δημιουργού';
$string['block_panopto_non_editing_teacher_provision'] = 'Να επιτρέπεται η προπαροχή και σε περιορισμένο διδάσκοντα';
$string['block_panopto_non_editing_teacher_provision_desc'] = 'Ενεργοποίηση αυτής της επιλογής για να επιτρέπεται σε περιορισμένους διδάσκοντες να προπαρέχουν φακέλους μαθήματος Panopto';
$string['block_panopto_publisher_system_role_mapping'] = 'Ρόλοι συστήματος με δικαιώματα προπαροχής';
$string['block_panopto_server_number_desc'] = 'Κάντε κλικ στο πλήκτρο «Αποθήκευση αλλαγών» για ενημέρωση αριθμού εξυπηρετητών.';
$string['block_panopto_server_number_name'] = 'Αριθμός εξυπηρετητών Panopto';
$string['completed_recordings'] = 'Ολοκληρωμένες εγγραφές';
$string['course'] = 'Μάθημα';
$string['course_name'] = 'Όνομα μαθήματος';
$string['course_settings'] = 'Ρυθμίσεις μαθήματος';
$string['creator'] = 'Δημιουργός';
$string['creator_help'] = 'Ένας δημιουργός μπορεί να δημιουργήσει και να επεξεργαστεί περιεχόμενο στο Panopto';
$string['creators'] = 'Δημιουργοί';
$string['download_recorder'] = 'Λήψη εγγραφέα';
$string['fetching_content'] = 'Κλήση/λήψη περιεχομένου Panopto...';
$string['links'] = 'Σύνδεσμοι';
$string['live_sessions'] = 'Ζωντανές σύνοδοι';
$string['no_completed_recordings'] = 'Καθόλου ολοκληρωμένες εγγραφές';
$string['no_creators'] = 'Καθόλου δημιουργοί.';
$string['no_live_sessions'] = 'Καθόλου ζωντανές σύνοδοι';
$string['no_publishers'] = 'Καθόλου εκδότες.';
$string['or'] = 'Η';
$string['panopto:addinstance'] = 'Προσθήκη νέου μπλοκ Panopto';
$string['panopto:myaddinstance'] = 'Προσθήκη νέου μπλοκ Panopto στη σελίδα Η αρχική μου';
$string['panopto:provision_aspublisher'] = 'Προπαροχή ως εκδότης';
$string['panopto:provision_asteacher'] = 'Προπαροχή ως διδάσκων';
$string['panopto:provision_course'] = 'Προπαροχή ενός μαθήματος';
$string['panopto:provision_multiple'] = 'Προπαροχή πολλαπλών μαθημάτων μαζί';
$string['pluginname'] = 'Panopto';
$string['provision'] = 'Προπαροχή';
$string['provision_course_link_text'] = 'Προπαροχή μαθήματος';
$string['provision_courses'] = 'Προπαροχή μαθημάτων';
$string['provision_error'] = 'Σφάλμα κατά την προπαροχή μαθήματος.';
$string['provisioncourseselect'] = 'Επιλογή μαθημάτων για προπαροχή.';
$string['provisioncourseselect_help'] = 'Πολλαπλές επιλογές είναι δυνατές με κλικ με πατημένο το πλήκτρο Ctrl (Windows) ή το πλήκτρο Cmd (Mac).';
$string['publisher'] = 'Εκδότης';
$string['publisher_help'] = 'Ένας εκδότης μπορεί να εγκρίνει περιεχόμενο που έχει υποβληθεί από Δημιουργούς';
$string['publishers'] = 'Εκδότες';
$string['result'] = 'Αποτέλεσμα';
$string['role_map_header'] = 'Αλλαγή αντιστοιχίσεων ρόλων Panopto';
$string['select_server'] = 'Επιλογή ενός εξυπηρετητή Panopto';
$string['select_server_help'] = 'Επιλογή του εξυπηρετητή Panopto στον οποίο θα γίνει προπαροχή των φακέλων του μαθήματος.';
$string['server_info_not_valid'] = 'Το όνομα εξυπηρετητή ή το κλειδί εφαρμογής δεν είναι έγκυρο. Δείτε παρακάτω τις τιμές που δοκιμάστηκαν.';
$string['server_name'] = 'Όνομα εξυπηρετητή';
$string['show_all'] = 'Εμφάνιση όλων';
$string['show_less'] = 'Εμφάνισε λιγότερα';
$string['unconfigured'] = 'Οι γενικές ρυθμίσεις είναι μη ολοκληρωμένες. Παρακαλούμε, επικοινωνήστε με τον διαχειριστή του συστήματός σας.';
$string['unprovisioned'] = 'Για αυτό το μάθημα δεν έχει γίνει ακόμη προπαροχή.';
$string['watch_live'] = 'Δείτε ζωντανά';
