<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'el', version '3.0'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ενέργεια';
$string['actions'] = 'Ενέργειες';
$string['addappointment'] = 'Προσθήκη κι άλλου μαθητή';
$string['addcommands'] = 'Προσθήκη χρονοθυρίδων';
$string['addondays'] = 'Προσθήκη ραντεβού στις';
$string['addsession'] = 'Προσθήκη επαναλαμβανόμενων χρονοθυρίδων';
$string['addsingleslot'] = 'Προσθήκη μίας μόνο χρονοθυρίδας';
$string['addslot'] = 'Μπορείτε να προσθέσετε επιπρόσθετες χρονοθυρίδες ραντεβού οποιαδήποτε στιγμή.';
$string['addstudenttogroup'] = 'Προσθήκη αυτού του μαθητή σε ομάδα ραντεβού';
$string['allappointments'] = 'Όλα τα ραντεβού';
$string['allononepage'] = 'Όλες οι χρονοθυρίδες σε μία σελίδα';
$string['allowgroup'] = 'Αποκλειστική χρονοθυρίδα - κάντε κλικ για αλλαγή';
$string['appointingstudent'] = 'Ραντεβού για χρονοθυρίδα';
$string['appointingstudentinnew'] = 'Ραντεβού για νέα χρονοθυρίδα';
$string['appointment'] = 'Ραντεβού';
$string['appointmentmode'] = 'Ορισμός της κατάστασης λειτουργίας των ραντεβού';
$string['appointmentno'] = 'Ραντεβού {$a}';
$string['appointments'] = 'Ραντεβού';
$string['appointmentsgrouped'] = 'Ραντεβού ομαδοποιημένα κατά χρονοθυρίδα';
$string['appointmentsummary'] = 'Ραντεβού στις {$a->startdate} από {$a->starttime} έως {$a->endtime} με τον/την {$a->teacher}';
$string['appointsolo'] = 'μόνο εμένα';
$string['appointsomeone'] = 'Προσθήκη νέου ραντεβού';
$string['attendablelbl'] = 'Σύνολο υποψηφίων για προγραμματισμό';
$string['availableslots'] = 'Διαθέσιμες χρονοθυρίδες';
$string['availableslotsall'] = 'Όλες οι χρονοθυρίδες';
$string['availableslotsnotowned'] = 'Χωρίς ιδιοκτήτη';
$string['availableslotsowned'] = 'ιδιοκτήτης';
$string['bookslot'] = 'Κράτηση χρονοθυρίδας';
$string['bookwithteacher'] = 'Διδάσκων';
$string['bookwithteacher_help'] = 'Επιλογή ενός διδάσκοντος για το ραντεβού.';
$string['break'] = 'Διάλειμμα μεταξύ χρονοθυρίδων';
$string['breaknotnegative'] = 'Η διάρκεια του διαλείμματος δεν μπορεί να είναι αρνητική';
$string['canbook1appointment'] = 'Μπορείτε να κάνετε κράτηση για ένα ακόμη ραντεβού σε αυτόν τον χρονοπρογραμματιστή.';
$string['canbooknappointments'] = 'Μπορείτε να κάνετε κράτηση για {$a} ακόμη ραντεβού σε αυτόν τον χρονοπρογραμματιστή.';
$string['canbooknofurtherappointments'] = 'Δεν μπορείτε να κάνετε πλέον καμία κράτηση για ραντεβού σε αυτόν τον χρονοπρογραμματιστή.';
$string['canbooksingleappointment'] = 'Μπορείτε να κάνετε κράτηση για ένα ραντεβού σε αυτόν τον χρονοπρογραμματιστή.';
$string['canbookunlimitedappointments'] = 'Μπορείτε να κάνετε κράτηση για οποιοδήποτε αριθμό ραντεβού σε αυτόν τον χρονοπρογραμματιστή.';
$string['cancelbooking'] = 'Ακύρωση κράτησης';
$string['chooseexisting'] = 'Επιλογή υπάρχοντος';
$string['choosingslotstart'] = 'Επιλογή χρόνου έναρξης';
$string['comments'] = 'Σχόλια';
$string['complete'] = 'Κρατημένο';
$string['contentformat'] = 'Μορφότυπος';
$string['course'] = 'Μάθημα';
$string['createexport'] = 'Δημιουργία αρχείου εξαγωγής';
$string['csvfieldseparator'] = 'Διαχωριστικό πεδίων για τα CSV';
$string['csvformat'] = 'CSV';
$string['cumulatedduration'] = 'Αθροιστική διάρκεια των ραντεβού';
$string['datatoinclude'] = 'Δεδομένα για να συμπεριληφθούν';
$string['datatoinclude_help'] = 'Επιλογή των πεδίων που πρέπει να συμπεριληφθούν στην εξαγωγή. Κάθε ένα από αυτά θα εμφανίζεται σε μια στήλη του αρχείου εξόδου.';
$string['date'] = 'Ημερομηνία';
$string['datelist'] = 'Επισκόπηση';
$string['defaultslotduration'] = 'Προεπιλεγμένη διάρκεια διαστήματος';
$string['defaultslotduration_help'] = 'Η προεπιλεγμένη διάρκεια (σε λεπτά) για χρονοθυρίδες ραντεβού που ορίζετε';
$string['deleteallslots'] = 'Διαγραφή όλων των χρονοθυρίδων';
$string['deleteallunusedslots'] = 'Διαγραφή των αχρησιμοποίητων χρονοθυρίδων';
$string['deletecommands'] = 'Διαγραφή χρονοθυρίδων';
$string['deletemyslots'] = 'Διαγραφή όλων των χρονοθυρίδων μου';
$string['deleteselection'] = 'Διαγραφή επιλεγμένων χρονοθυρίδων';
$string['deletetheseslots'] = 'Διαγραφή αυτών των χρονοθυρίδων';
$string['deleteunusedslots'] = 'Διαγραφή των αχρησιμοποίητων χρονοθυρίδων μου';
$string['department'] = 'Από πού;';
$string['disengage'] = 'Ακύρωση των ραντεβού μου';
$string['distributetoslot'] = 'Διανομή σε όλη την ομάδα';
$string['divide'] = 'Διαίρεση σε χρονοθυρίδες;';
$string['duration'] = 'Διάρκεια';
$string['durationrange'] = 'Η διάρκεια χρονοθυρίδας πρέπει να είναι μεταξύ {$a->min} και {$a->max} λεπτών.';
$string['email_applied_subject'] = '{$a->course_short}: Νέο ραντεβού';
$string['email_cancelled_subject'] = '{$a->course_short}: Το ραντεβού ακυρώθηκε ή μετακινήθηκε από έναν μαθητή';
$string['email_reminder_subject'] = '{$a->course_short}: Υπενθύμιση ραντεβού';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Το ραντεβού ακυρώθηκε από έναν διδάσκοντα';
$string['emailreminder'] = 'Αποστολή ενός μηνύματος ηλε.ταχυδρομείου';
$string['emailreminderondate'] = 'Αποστολή ενός μηνύματος ηλε.ταχυδρομείου στις';
$string['end'] = 'Τέλος';
$string['enddate'] = 'Επανάληψη χρονοθυρίδων μέχρι';
$string['event_appointmentlistviewed'] = 'Η λίστα με τα ραντεβού του χρονοπρογραμματιστή εμφανίστηκε';
$string['event_bookingadded'] = 'Η κράτηση χρονοπρογραμματιστή προστέθηκε';
$string['event_bookingformviewed'] = 'Η φόρμα κράτησης χρονοπρογραμματιστή εμφανίστηκε';
$string['event_bookingremoved'] = 'Η κράτηση χρονοπρογραμματιστή διαγράφηκε';
$string['everyone'] = 'Οποιοσδήποτε';
$string['excelformat'] = 'Excel';
$string['exclusive'] = 'Αποκλειστικός';
$string['exclusivity'] = 'Αποκλειστικότητα';
$string['exclusivityoverload'] = 'Η χρονοθυρίδα έχει {$a} εκχωρημένους μαθητές, περισσότερους από όσους επιτρέπονται από αυτή τη ρύθμιση.';
$string['exclusivitypositive'] = 'Ο αριθμός των μαθητών ανά χρονοθυρίδα πρέπει να είναι 1 ή μεγαλύτερος.';
$string['export'] = 'Εξαγωγή';
$string['exporthdr'] = 'Εξαγωγή χρονοθυρίδων και ραντεβού';
$string['field-attended'] = 'Παρακολουθήθηκε';
$string['field-date'] = 'Ημερομηνία';
$string['field-endtime'] = 'Ώρα λήξης';
$string['field-grade'] = 'Βαθμός';
$string['field-location'] = 'Τοποθεσία';
$string['field-maxstudents'] = 'Μέγιστος αριθμός μαθητών';
$string['field-slotnotes'] = 'Σημειώσεις χρονοθυρίδας';
$string['field-starttime'] = 'Ώρα έναρξης';
$string['field-studentemail'] = 'Διεύθυνση ηλε.ταχυδρομείου μαθητή';
$string['field-studentfirstname'] = 'Μικρό (βαπτιστικό) όνομα μαθητή';
$string['field-studentfullname'] = 'Πλήρες όνομα μαθητή';
$string['field-studentidnumber'] = 'Αναγνωριστικός αριθμός μαθητή';
$string['field-studentlastname'] = 'Επώνυμο μαθητή';
$string['field-studentusername'] = 'Όνομα χρήστη μαθητή';
$string['fileformat'] = 'Μορφή αρχείου';
$string['finalgrade'] = 'Τελικός βαθμός';
$string['firstslotavailable'] = 'Η πρώτη χρονοθυρίδα θα ανοίξει στις: {$a}';
$string['forbidgroup'] = 'Χρονοθυρίδα ομάδας - κάντε κλικ για αλλαγή';
$string['forcewhenoverlap'] = 'Επιβολή σε περίπτωση επικάλυψης';
$string['forcourses'] = 'Επιλογή μαθητών σε μαθήματα';
$string['friday'] = 'Παρασκευή';
$string['generalconfig'] = 'Γενικές ρυθμίσεις';
$string['grade'] = 'Βαθμός';
$string['gradeingradebook'] = 'Βαθμός στο βαθμολόγιο';
$string['gradingstrategy'] = 'Στρατηγική βαθμολόγησης';
$string['group'] = 'ομάδα συμμετεχόντων';
$string['groupbookings'] = 'Κρατήσεις σε ομάδες';
$string['groupbreakdown'] = 'Κατά μέγεθος ομάδας';
$string['groupscheduling'] = 'Ενεργοποίηση χρονοπρογραμματισμού ομάδων';
$string['groupsession'] = 'Σύνοδος ομάδας';
$string['groupsize'] = 'Μέγεθος ομάδας';
$string['guestscantdoanything'] = 'Οι επισκέπτες δεν μπορούν να κάνουν τίποτα εδώ.';
$string['htmlformat'] = 'HTML';
$string['ignoreconflicts'] = 'Αγνόηση διενέξεων χρονοπρογραμματισμού';
$string['includeemptyslots'] = 'Συμπερίληψη κενών χρονοθυρίδων';
$string['includeslotsfor'] = 'Συμπερίληψη χρονοθυρίδων για';
$string['incourse'] = 'στο μάθημα';
$string['introduction'] = 'Εισαγωγή';
$string['isnonexclusive'] = 'Μη-αποκλειστικά';
$string['landscape'] = 'Οριζόντια';
$string['lengthbreakdown'] = 'Κατά διάρκεια χρονοθυρίδας';
$string['limited'] = 'Με περιορισμό ({$a} ακόμη)';
$string['location'] = 'Τοποθεσία';
$string['location_help'] = 'Καθορίστε την προγραμματισμένη τοποθεσία της συνάντησης.';
$string['markasseennow'] = 'Επισήμανση ως αναγνωσμένου τώρα';
$string['maxgrade'] = 'Λάβετε τον υψηλότερο βαθμό';
$string['maxstudentlistsize'] = 'Μέγιστο μήκος λίστας μαθητών';
$string['maxstudentsperslot'] = 'Μέγιστος αριθμός μαθητών ανά θυρίδα';
$string['meangrade'] = 'Πάρτε τον μέσο βαθμό';
$string['minutes'] = 'λεπτά';
$string['minutesperslot'] = 'λεπτά ανά χρονοθυρίδα';
$string['missingstudents'] = '{$a} μαθητές ακόμη πρέπει να κλείσουν ένα ραντεβού';
$string['mode'] = 'Κατάσταση λειτουργίας';
$string['modeappointments'] = 'ραντεβού';
$string['modeintro'] = 'Οι μαθητές μπορούν να κάνουν καταχώρηση';
$string['modeoneatatime'] = 'τη φορά';
$string['modeoneonly'] = 'σε αυτόν τον χρονοπρογραμματιστή';
$string['modulename'] = 'Χρονοπρογραμματιστής';
$string['modulename_link'] = 'άρθρωμα/χρονοπρογραμματιστής/εμφάνιση';
$string['modulenameplural'] = 'Χρονοπρογραμματιστές';
$string['monday'] = 'Δευτέρα';
$string['multiple'] = '(πολλαπλό)';
$string['myappointments'] = 'Τα ραντεβού μου';
$string['myself'] = 'Ο εαυτός μου';
$string['name'] = 'Όνομα χρονοπρογραμματιστή';
$string['needteachers'] = 'Δεν μπορούν να προστεθούν χρονοθυρίδες καθώς αυτό το μάθημα δεν έχει κανένα διδάσκοντα';
$string['never'] = 'Ποτέ';
$string['noappointments'] = 'Κανένα ραντεβού';
$string['noexistingstudents'] = 'Δεν είναι διαθέσιμος κανένας μαθητής για χρονοπρογραμματισμό';
$string['nogroups'] = 'Δεν είναι διαθέσιμη καμία ομάδα για χρονοπρογραμματισμό.';
$string['noresults'] = 'Κανένα αποτέλεσμα.';
$string['noschedulers'] = 'Δεν υπάρχει κανένας χρονοπρογραμματιστής';
$string['noslots'] = 'Δεν υπάρχει καμία χρονοθυρίδα για ραντεβού διαθέσιμη.';
$string['noslotsavailable'] = 'Δεν υπάρχει καμία χρονοθυρίδα διαθέσιμη για κράτηση για εκείνη την ώρα.';
$string['noslotsopennow'] = 'Δεν υπάρχει καμία χρονοθυρίδα ανοικτή για κράτηση αυτή τη στιγμή.';
$string['note'] = 'Βαθμός';
$string['noteacherforslot'] = 'Κανένας διδάσκοντας για τις χρονοθυρίδες';
$string['noteachershere'] = 'Κανένας διδάσκοντας διαθέσιμος';
$string['notenoughplaces'] = 'Λυπούμαστε, δεν υπάρχουν αρκετά ελεύθερα ραντεβού σε αυτή τη χρονοθυρίδα.';
$string['notifications'] = 'Ειδοποιήσεις';
$string['notseen'] = 'Δεν εμφανίστηκε';
$string['now'] = 'Τώρα';
$string['occurrences'] = 'Εμφανίσεις';
$string['odsformat'] = 'ODS';
$string['on'] = 'στις';
$string['onedaybefore'] = '1 ημέρα πριν την χρονοθυρίδα';
$string['onelineperappointment'] = 'Μια γραμμή ανά ραντεβού';
$string['onelineperslot'] = 'Μια γραμμή ανά χρονοθυρίδα';
$string['oneslotadded'] = '1 χρονοθυρίδα προστέθηκε';
$string['oneweekbefore'] = '1 εβδομάδα πριν την χρονοθυρίδα';
$string['onthemorningofappointment'] = 'Το πρωί της ημέρας του ραντεβού';
$string['options'] = 'Επιλογές';
$string['otherstudents'] = 'Άλλοι συμμετέχοντες';
$string['overall'] = 'Συνολικά';
$string['overlappings'] = 'Κάποιες άλλες χρονοθυρίδες επικαλύπτονται';
$string['pageperteacher'] = 'Μία σελίδα για κάθε {$a}';
$string['pagination'] = 'Σελιδοποίηση';
$string['pdfformat'] = 'PDF';
$string['pdforientation'] = 'Προσανατολισμός σελίδας PDF';
$string['pluginadministration'] = 'Διαχείριση χρονοπρογραμματιστή';
$string['pluginname'] = 'Χρονοπρογραμματιστής';
$string['portrait'] = 'Κάθετα';
$string['preview'] = 'Προεπισκόπηση';
$string['previewlimited'] = '(Η προεπισκόπηση περιορίζεται σε {$a} γραμμές.)';
$string['reminder'] = 'Υπενθύμιση';
$string['resetappointments'] = 'Διαγραφή ραντεβού και βαθμών';
$string['resetslots'] = 'Διαγραφή χρονοθυρίδων χρονοπρογραμματιστή';
$string['return'] = 'Επιστροφή στο μάθημα';
$string['revoke'] = 'Ανάκληση του ραντεβού';
$string['saturday'] = 'Σάββατο';
$string['save'] = 'Αποθήκευση';
$string['savechoice'] = 'Αποθήκευση της επιλογής μου';
$string['schedule'] = 'Χρονοπρογραμματισμός';
$string['scheduleappointment'] = 'Χρονοπρογραμματισμός ραντεβού για {$a}';
$string['schedulecancelled'] = '{$a} : Το ραντεβού σας ακυρώθηκε ή μετακινήθηκε';
$string['schedulegroups'] = 'Χρονοπρογραμματισμός κατά ομάδα';
$string['scheduleinnew'] = 'Χρονοπρογραμματισμός σε μια νέα χρονοθυρίδα';
$string['scheduleinslot'] = 'Χρονοπρογραμματισμός σε χρονοθυρίδα';
$string['scheduler'] = 'Χρονοπρογραμματιστής';
$string['scheduler:addinstance'] = 'Προσθήκη ενός νέου χρονοπρογραμματιστή';
$string['scheduler:attend'] = 'Παρακολούθηση μαθητών';
$string['scheduler:canscheduletootherteachers'] = 'Χρονοπρογραμματισμός ραντεβού για άλλα μέλη του προσωπικού';
$string['scheduler:disengage'] = 'Αυτή η δυνατότητα είναι παρωχημένη και δεν κάνει τίποτα';
$string['scheduler:manage'] = 'Διαχείριση των χρονοθυρίδων και των ραντεβού';
$string['scheduler:manageallappointments'] = 'Διαχείριση όλων των δεδομένων χρονοπρογραμματιστή';
$string['schedulestudents'] = 'Χρονοπρογραμματισμός ανά μαθητή';
$string['scopemenu'] = 'Εμφάνιση χρονοθυρίδων σε: {$a}';
$string['scopemenuself'] = 'Εμφάνιση των χρονοθυρίδων μου σε: {$a}';
$string['seen'] = 'Εμφανίστηκε';
$string['sepcolon'] = 'Άνω κάτω τελεία';
$string['sepcomma'] = 'Κόμμα';
$string['sepsemicolon'] = 'Ερωτηματικό';
$string['septab'] = 'Στηλοθέτης';
$string['showemailplain'] = 'Εμφάνιση διευθύνσεων ηλε.ταχυδρομείου σε απλό κείμενο';
$string['showparticipants'] = 'Εμφάνιση συμμετεχόντων';
$string['slot'] = 'Χρονοθυρίδα';
$string['slot_is_just_in_use'] = 'Λυπούμαστε! Το ραντεβού μόλις επιλέχθηκε από κάποιον άλλο μαθητή. Παρακαλούμε, προσπαθήστε ξανά.';
$string['slotdatetime'] = '{$a->shortdatetime} για {$a->duration} λεπτά';
$string['slotdescription'] = '{$a->status} στις {$a->startdate} από {$a->starttime} έως {$a->endtime} στη θέση {$a->location} με τον/την {$a->facilitator}.';
$string['slots'] = 'Χρονοθυρίδες';
$string['slotsadded'] = '{$a} χρονοθυρίδες προστέθηκαν';
$string['slottype'] = 'Τύπος χρονοθυρίδας';
$string['slotupdated'] = '1 χρονοθυρίδα ενημερώθηκε';
$string['staffbreakdown'] = 'Από τον/την {$a}';
$string['staffrolename'] = 'Όνομα ρόλου του διδάσκοντα';
$string['start'] = 'Έναρξη';
$string['statistics'] = 'Στατιστικά';
$string['student'] = 'Μαθητής';
$string['studentbreakdown'] = 'Από μαθητή';
$string['studentdetails'] = 'Λεπτομέρειες μαθητή';
$string['studentmultiselect'] = 'Κάθε μαθητής μπορεί να επιλεγεί μόνο μια φορά σε αυτή τη χρονοθυρίδα';
$string['students'] = 'Μαθητές';
$string['sunday'] = 'Κυριακή';
$string['tab-otherappointments'] = 'Όλα τα ραντεβού αυτού του μαθητή';
$string['tab-otherstudents'] = 'Μαθητές σε αυτή τη χρονοθυρίδα';
$string['tab-thisappointment'] = 'Αυτό το ραντεβού';
$string['teacher'] = 'Διδάσκων';
$string['teachersmenu'] = 'Εμφάνιση χρονοθυρίδων για: {$a}';
$string['thiscourse'] = 'αυτό το μάθημα';
$string['thisscheduler'] = 'αυτόν τον χρονοπρογραμματιστή';
$string['thissite'] = 'ολόκληρο τον ιστότοπο';
$string['thursday'] = 'Πέμπτη';
$string['totalgrade'] = 'Συνολικός βαθμός';
$string['tuesday'] = 'Τρίτη';
$string['unlimited'] = 'Απεριόριστος';
$string['upcomingslots'] = 'Επερχόμενες χρονοθυρίδες';
$string['updategrades'] = 'Ενημέρωση βαθμών';
$string['updatesingleslot'] = '';
$string['wednesday'] = 'Τετάρτη';
$string['welcomenewteacher'] = 'Παρακαλούμε, κάντε κλικ στο πλήκτρο παρακάτω για προσθήκη χρονοθυρίδων ραντεβού.';
$string['what'] = 'Τί;';
$string['whathappened'] = 'Τί συνέβη;';
$string['whatresulted'] = 'Αποτελέσματα;';
$string['when'] = 'Πότε;';
$string['where'] = 'Πού;';
$string['who'] = 'Με ποιόν;';
$string['whosthere'] = 'Ποιός είναι εκεί;';
$string['xdaysbefore'] = '{$a} ημέρες πριν την χρονοθυρίδα';
$string['xweeksbefore'] = '{$a} εβδομάδες πριν τη χρονοθυρίδα';
$string['yesallgroups'] = 'Ναι, για όλες τις ομάδες';
$string['yesingrouping'] = 'Ναι, σε ομαδοποίηση {$a}';
$string['yourappointmentnote'] = 'Σχόλια για σας μόνο';
$string['yourslotnotes'] = 'Σχόλια για την συνάντηση';
$string['yourtotalgrade'] = 'Ο συνολικός βαθμός σε αυτή την δραστηριότητα είναι <strong>{$a}</strong>.';
