<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'el', version '3.0'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Προσθήκη στη γρήγορη λίστα';
$string['annotationcolour'] = 'Χρώμα σχολιασμού';
$string['black'] = 'Μαύρο';
$string['blue'] = 'Μπλέ';
$string['cannotopenpdf'] = 'Δεν μπορεί να ανοιχτεί το PDF. Το αρχείο μπορεί να είναι κατεστραμμένο ή μη υποστηριζόμενο τύπος αρχείου.';
$string['clear'] = 'Καθαρισμός';
$string['colourpicker'] = 'Επιλογέας χρώματος';
$string['command'] = 'Εντολή:';
$string['comment'] = 'Σχόλια';
$string['commentcolour'] = 'Χρώμα σχολίου';
$string['commentcontextmenu'] = 'Το σχετικό μενού του σχολίου';
$string['couldnotsavepage'] = 'Δεν ήταν δυνατή η αποθήκευση της σελίδας {$a}';
$string['currentstamp'] = 'Στάμπα';
$string['deleteannotation'] = 'Διαγραφή σχολιασμού';
$string['deletecomment'] = 'Διαγραφή σχολίου';
$string['deletefeedback'] = 'Διαγραφή PDF ανατροφοδότησης';
$string['downloadablefilename'] = 'ανατροφοδότηση.pdf';
$string['downloadfeedback'] = 'Λήψη PDF ανατροφοδότησης';
$string['drag'] = 'Μεταφορά (Σύρε)';
$string['editpdf'] = 'Σχολίασε το PDF';
$string['editpdf_help'] = 'Προσθήκη επισημειώσεων πάνω από τις υποβολές των μαθητών κατευθείαν στον περιηγητή και παραγωγή ενός επεξεργασμένου PDF προς λήψη.';
$string['enabled'] = 'Σχολίασε το PDF';
$string['enabled_help'] = 'Αν ενεργοποιηθεί, ο δάσκαλος μπορεί να δημιουργήσει PDF αρχεία με επισημειώσεις όταν βαθμολογεί τις εργασίες. Αυτό επιτρέπει στον δάσκαλο να προσθέτει σχολιασμό, σχήματα και σφραγίδες ακριβώς πάνω στην εργασία των μαθητών. Οι επισημειώσεις γίνονται στον περιηγητή και δεν απαιτείται επιπλέον λογισμικό.';
$string['errorgenerateimage'] = 'Σφάλμα δημιουργίας εικόνας με ghostscript, πληροφορίες εντοπισμού σφαλμάτων: {$a}';
$string['filter'] = 'Φίλτραρε τα σχόλια....';
$string['generatefeedback'] = 'Δημιουργία PDF ανατροφοδότησης';
$string['generatingpdf'] = 'Δημιουργία του PDF';
$string['gotopage'] = 'Πήγαινε στην σελίδα';
$string['green'] = 'Πράσινο';
$string['gsimage'] = 'Εικόνα δοκιμής Ghostscript';
$string['highlight'] = 'Φωτο-επισήμανση';
$string['jsrequired'] = 'Απαιτείται ενεργοποίηση της JavaScript για την επισημείωση των PDF. Παρακαλούμε ενεργοποιήστε την JavaScript στον περιηγητή σας για να χρησιμοποιήσετε αυτό το χαρακτηριστικό/δυνατότητα.';
$string['launcheditor'] = 'Έναρξη επεξεργαστή PDF...';
$string['line'] = 'Γραμμή';
$string['loadingeditor'] = 'Ο επεξεργαστής PDF φορτώνεται';
$string['navigatenext'] = 'Επόμενη σελίδα';
$string['navigateprevious'] = 'Προηγούμενη σελίδα';
$string['output'] = 'Έξοδος:';
$string['oval'] = 'Οβάλ';
$string['pagenumber'] = 'Σελίδα {$a}';
$string['pagexofy'] = 'Σελίδα {$a->page} από {$a->total}';
$string['pathtogspathdesc'] = 'Παρακαλούμε προσέξτε ότι η επισημείωση των PDF απαιτεί τη διαδρομή μέχρι το ghostscript ορισμένη στο {$a}.';
$string['pen'] = 'Στυλός';
$string['pluginname'] = 'Σχολιασμός PDF';
$string['rectangle'] = 'Παραλληλόγραμμο';
$string['red'] = 'Κόκκινο';
$string['result'] = 'Αποτέλεσμα:';
$string['searchcomments'] = 'Αναζήτηση σχολίων';
$string['select'] = 'Επέλεξε';
$string['stamp'] = 'Στάμπα';
$string['stamppicker'] = 'Επιλογέας στάμπας';
$string['stamps'] = 'Στάμπες';
$string['stampsdesc'] = 'Οι σφραγίδες πρέπει να είναι αρχεία εικόνας (προτεινόμενο μέγεθος: 40x40). Αυτές οι εικόνες μπορούν να χρησιμοποιηθούν';
$string['test_doesnotexist'] = 'Το μονοπάτι του ghostscript οδηγεί σε ένα ανύπαρκτο αρχείο';
$string['test_empty'] = 'Το μονοπάτι του ghostscript είναι κενό. Παρακαλούμε, δώστε το σωστό μονοπάτι.';
$string['test_isdir'] = 'Το μονοπάτι του ghostscript οδηγεί σε ένα φάκελο. Παρακαλούμε, στο μονοπάτι που καθορίζετε, να συμπεριλάβετε και το αρχείο του προγράμματος ghostscript.';
$string['test_notestfile'] = 'Το δοκιμαστικό PDF λείπει';
$string['test_notexecutable'] = 'Το ghostscript δείχνει σε ένα αρχείο που δεν είναι εκτελέσιμο';
$string['test_ok'] = 'Το μονοπάτι του ghostscript φαίνεται να είναι ΟΚ - παρακαλούμε ελέγξτε αν μπορείτε να δείτε το μήνυμα στην παρακάτω εικόνα';
$string['testgs'] = 'Δοκιμή διαδρομής ghostscript';
$string['tool'] = 'Εργαλείο';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['unsavedchanges'] = 'Μη αποθηκευμένες αλλαγές';
$string['viewfeedbackonline'] = 'Προβολή επισημειωμένου PDF...';
$string['white'] = 'Άσπρο';
$string['yellow'] = 'Κίτρινο';
