<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'el', version '3.0'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Προσθήκη νέου κεφαλαίου';
$string['book:addinstance'] = 'Προσθήκη νέου βιβλίου';
$string['book:edit'] = 'Επεξεργασία κεφαλαίων βιβλίου';
$string['book:read'] = 'Εμφάνιση βιβλίου';
$string['book:viewhiddenchapters'] = 'Εμφάνιση κρυφών κεφαλαίων βιβλίου';
$string['chapters'] = 'Κεφάλαια';
$string['chaptertitle'] = 'Τίτλος κεφαλαίου';
$string['confchapterdelete'] = 'Θέλετε πραγματικά να διαγράψετε αυτό το κεφάλαιο;';
$string['confchapterdeleteall'] = 'Θέλετε πραγματικά να διαγράψετε αυτό το κεφάλαιο και όλα τα υποκεφάλαιά του;';
$string['content'] = 'Περιεχόμενο';
$string['customtitles'] = 'Προσαρμοσμένοι τίτλοι';
$string['customtitles_help'] = 'Κανονικά ο τίτλος του κεφαλαίου εμφανίζεται στον πίνακα περιεχομένων (TOC) ΚΑΙ ως επικεφαλίδα πάνω από το περιεχόμενο. Εάν έχει επιλεγεί το πλαίσιο ελέγχου προσαρμοσμένων τίτλων, ο τίτλος του κεφαλαίου ΔΕΝ εμφανίζεται ως επικεφαλίδα πάνω από το περιεχόμενο. Ένας διαφορετικός τίτλος (ίσως μεγαλύτερος από τον τίτλο του κεφαλαίου) μπορεί να εισαχθεί ως μέρος του περιεχομένου.';
$string['deletechapter'] = 'Διαγραφή κεφαλαίου «{$a}»';
$string['editchapter'] = 'Επεξεργασία κεφαλαίου «{$a}»';
$string['editingchapter'] = 'Επεξεργασία κεφαλαίου...';
$string['errorchapter'] = 'Σφάλμα ανάγνωσης κεφαλαίου βιβλίου';
$string['eventchaptercreated'] = 'Το κεφάλαιο δημιουργήθηκε';
$string['eventchapterdeleted'] = 'Το κεφάλαιο διαγράφηκε';
$string['eventchapterupdated'] = 'Το κεφάλαιο ενημερώθηκε';
$string['eventchapterviewed'] = 'Το κεφάλαιο προβλήθηκε';
$string['hidechapter'] = 'Απόκρυψη κεφαλαίου «{$a}»';
$string['modulename'] = 'Βιβλίο';
$string['modulename_help'] = 'Το άρθρωμα βιβλίου δίνει τη δυνατότητα σε έναν διδάσκοντα να δημιουργήσει έναν πόρο πολλών σελίδων σε μορφή βιβλίου, με κεφάλαια και υποκεφάλαια. Τα βιβλία μπορούν να περιέχουν αρχεία πολυμέσων καθώς και κείμενο και είναι χρήσιμα για την εμφάνιση μακρών αποσπασμάτων πληροφοριών που μπορούν να αναλυθούν σε τμήματα. Ένα βιβλίο μπορεί να χρησιμοποιηθεί:

* Για να εμφανιστεί υλικό ανάγνωσης για μεμονωμένα αρθρώματα μελέτης
* Ως εγχειρίδιο του προσωπικού ενός τμήματος
* Ως χαρτοφυλάκιο επίδειξης μαθητικής εργασίας';
$string['modulename_link'] = 'άρθρωμα/βιβλίο/εμφάνιση';
$string['modulenameplural'] = 'Βιβλίο';
$string['movechapterdown'] = 'Μετακίνηση κεφαλαίου κάτω «{$a}»';
$string['movechapterup'] = 'Μετακίνηση κεφαλαίου πάνω «{$a}»';
$string['navexit'] = 'Έξοδος από το βιβλίο';
$string['navimages'] = 'Εικόνες';
$string['navnext'] = 'Επόμενο';
$string['navoptions'] = 'Διαθέσιμες επιλογές για συνδέσμους πλοήγησης';
$string['navoptions_desc'] = 'Ρυθμίσεις για την εμφάνιση πλοήγησης στις σελίδες του βιβλίου';
$string['navprev'] = 'Προηγούμενο';
$string['navstyle'] = 'Στυλ πλοήγησης';
$string['navstyle_help'] = '* Εικόνες - Εικονίδια χρησιμοποιούνται για πλοήγηση
* Κείμενο - Τίτλοι κεφαλαίων χρησιμοποιούνται για πλοήγηση';
$string['navtext'] = 'Κείμενο';
$string['navtoc'] = 'Μόνο TOC (Table Of Contents: πίνακας περιεχομένων)';
$string['nocontent'] = 'Δεν έχει ακόμη προστεθεί περιεχόμενο σε αυτό το βιβλίο.';
$string['numbering'] = 'Μορφότυπος κεφαλαίου';
$string['numbering0'] = 'Κανένα';
$string['numbering1'] = 'Αριθμοί';
$string['numbering2'] = 'Κουκίδες';
$string['numbering3'] = 'Με εσοχή';
$string['numbering_help'] = '* Καμία - Οι τίτλοι του κεφαλαίου και του υποκεφαλαίου δεν έχουν καθόλου μορφοποίηση
* Αριθμοί - Τα κεφάλαια και οι τίτλοι των υποκεφαλαίων είναι αριθμημένοι 1, 1.1, 1.2, 2, ...
* Κουκίδες - Τα υποκεφάλαια είναι σε εσοχή και εμφανίζονται με κουκίδες στον πίνακα περιεχομένων
* Εσοχές- Τα υποκεφάλαια είναι σε εσοχή στον πίνακα περιεχομένων';
$string['numberingoptions'] = 'Διαθέσιμες επιλογές για το μορφότυπο κεφαλαίων';
$string['numberingoptions_desc'] = 'Επιλογές για την εμφάνιση κεφαλαίων και υποκεφαλαίων στον πίνακα περιεχομένων';
$string['page-mod-book-x'] = 'Οποιαδήποτε σελίδα αρθρώματος βιβλίου';
$string['pluginadministration'] = 'Διαχείριση βιβλίου';
$string['pluginname'] = 'Βιβλίο';
$string['showchapter'] = 'Εμφάνιση κεφαλαίου «{$a}»';
$string['subchapter'] = 'Υποκεφάλαιο';
$string['subchapternotice'] = '(Διατίθεται μόνο όταν έχει δημιουργηθεί το πρώτο κεφάλαιο)';
$string['subplugintype_booktool'] = 'Εργαλείο βιβλίου';
$string['subplugintype_booktool_plural'] = 'Εργαλεία βιβλίου';
$string['toc'] = 'Πίνακας περιεχομένων';
$string['top'] = 'κορυφή';
