<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'congrea', language 'el', version '3.0'.
 *
 * @package     congrea
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audio'] = 'Ήχος';
$string['audiolatency'] = 'Λανθάνουσα καθυστέρηση ήχου';
$string['audiotest'] = 'Δοκιμή ήχου';
$string['cgsecret'] = 'Μυστικό κλειδί Congrea';
$string['cgsecretd'] = 'Δώστε το μυστικό κλειδί Congrea';
$string['closenotset'] = 'Πρέπει να καθορίσετε μια ημερομηνία τέλους.';
$string['closesameopen'] = 'Η ώρα ανοίγματος και κλεισίματος της συνόδου δεν πρέπει να είναι η ίδια';
$string['closetime'] = 'Σύνοδοι που έκλεισαν';
$string['colorpicker'] = 'Επιλογέας προσαρμοσμένου χρώματος';
$string['colorpickerd'] = 'Επιλογή προσαρμοσμένου χρώματος';
$string['congrea'] = 'Congrea';
$string['congrea:addinstance'] = 'Προσθήκη ενός νέου Congrea';
$string['congrea:playrecording'] = 'Αναπαραγωγή εγγραφής';
$string['congrea:recordingdelete'] = 'Διαγραφή εγγραφής';
$string['congrea:view'] = 'Εμφάνιση Congrea';
$string['congreadocument'] = 'Αυτό το έχετε ήδη κατεβάσει';
$string['congreafieldset'] = 'Προσαρμοσμένο παράδειγμα σετ πεδίων';
$string['congreaname'] = 'Όνομα Congrea';
$string['congreaname_help'] = 'Αυτή είναι μια αίθουσα διδασκαλίας πραγματικού χρόνου και εντός σύνδεσης, που επιτρέπει στους συμμετέχοντες να αλληλεπιδρούν μεταξύ τους και παρέχει εργαλεία ασύγχρονης επικοινωνίας όπως ασπροπίνακα, συνομιλία και διαμοιρασμό οθόνης.';
$string['congreapoll'] = 'Ερώτηση ψηφοφορίας Congrea';
$string['coursesactivity'] = 'Δραστηριότητα μαθημάτων (Γεγονότα κατά μάθημα)';
$string['customsetting'] = 'Προσαρμοσμένες ρυθμίσεις';
$string['deletepolloption'] = 'Αποτυχία λειτουργίας διαγραφής';
$string['deleterecordingfile'] = 'Είστε σίγουρος ότι θέλετε να διαγραφεί το αρχείο εγγραφής<br />«{$a}»;';
$string['disable'] = 'Απενεργοποίηση';
$string['disableAudio'] = 'Απενεργοποίηση ήχου';
$string['disablespeaker'] = 'Σίγαση';
$string['downloadsession'] = 'Παρακαλούμε, περιμένετε όσο η εγγραφή κατεβαίνει.';
$string['enable'] = 'Ενεργοποίηση';
$string['enableAudio'] = 'Κατάρτηση σίγασης';
$string['enablespeaker'] = 'Ενεργοποίηση ήχου';
$string['event'] = 'Γεγονός';
$string['eventsbymonth'] = 'Γεγονότα κατά μήνα ({$a})';
$string['eventsmosttriggered'] = 'Πιο συχνά προκληθέντα γεγονότα';
$string['generate'] = 'Δημιουργία';
$string['graphic:view'] = 'Εμφάνιση γραφικής αναφοράς γεγονότων';
$string['indvprogress'] = 'Τρέχουσα εργασία';
$string['joinroom'] = 'Ένταξη σε εικονικό δωμάτιο τάξης';
$string['menu'] = 'Γραφική αναφορά γεγονότων';
$string['modulename'] = 'Congrea';
$string['noattempt'] = 'Δεν δοκιμάστηκε από κανένα χρήστη';
$string['nopolldata'] = 'Κανένα δεδομένο προς αποθήκευση';
$string['noquizattempt'] = 'Δεν δοκιμάστηκε από κανένα χρήστη';
$string['noquizreport'] = 'Κανένα διαθέσιμο δεδομένο.';
$string['noreport'] = 'Κανένα διαθέσιμο δεδομένο.';
$string['opentime'] = 'Ανοιχτές σύνοδοι';
$string['overallprogress'] = 'Γενική πρόοδος';
$string['percentage'] = 'Ποσοστό';
$string['play'] = 'Εκτέλεση';
$string['pluginadministration'] = 'Διαχείριση Congrea';
$string['pluginname'] = 'Congrea';
$string['pollreport'] = 'Αναφορά ψηφοφορίας';
$string['preset'] = 'Προρύθμιση χρώματος';
$string['presetd'] = 'Επιλογή προρύρθμισης χρώματος';
$string['pressAlwaysToSpeak'] = 'Να πατάτε πάντα για να μιλήσετε';
$string['pressalways'] = 'Να πατάτε πάντα για να μιλήσετε';
$string['pressonce'] = 'Να πατάτε μία φορά για να μιλήσετε';
$string['proposedspeed'] = 'Προτεινόμενη ταχύτητα';
$string['pushtotalk'] = 'Πιέστε για να μιλήσετε';
$string['pushtotalk_help'] = 'Εάν ενεργοποιηθεί, εμφανίζεται μια επιπλέον επιλογή για δοκιμή ήχου.';
$string['quantity'] = 'ποσότητα';
$string['quizreport'] = 'Αναφορά κουίζ';
$string['replay'] = 'Επαν-εκτέλεση';
$string['replay_message'] = 'Ευχαριστούμε για την παρακολούθηση.';
$string['selectcolor'] = 'Επιλογή χρώματος';
$string['selectcolor_help'] = 'Επιλογή του δικού σας χρώματος για την τάξη σας';
$string['selectteacher'] = 'Επιλογή διδάσκοντος';
$string['selectteacher_help'] = 'Επιλογή διδάσκοντος ως συντονιστή για την εικονική τάξη';
$string['sessionclosed'] = 'Αυτή η σύνοδος είναι μη διαθέσιμη';
$string['sessionendmsg'] = 'Η σύνοδος έχει κλείσει. Μπορείτε τώρα να κλείσετε τον περιηγητή σας.';
$string['sessionsschedule'] = 'Πρόγραμμα για συνόδους';
$string['silencedetect'] = 'Ανίχνευση σιγής';
$string['teachername'] = 'Διδάσκων : {$a->firstname} {$a->lastname}';
$string['testingbrowser'] = 'Δοκιμασία συμβατότητας περιηγητή';
$string['testinginternetspeed'] = 'Δοκιμασία ταχύτητας Διαδικτύου';
$string['testingmichrophone'] = 'Δοκιμασία μικροφώνου';
$string['testingspeaker'] = 'Δοκιμασία ηχείου';
$string['testingwebcam'] = 'Δοκιμασία σύνδεσης βιντεοκάμερας ιστού';
$string['totalprogress'] = 'Συνολική πρόοδος';
$string['tpAudioTest'] = 'Δοκιμή ήχου';
$string['usersactivity'] = 'Δραστηριότητα χρήστη (Γεγονότα από χρήστη)';
$string['video_help'] = 'Εάν ενεργοποιηθεί, από προεπιλογή, το βίντεο για όλους τους μαθητές θα είναι ενεργοποιημένο.';
$string['videoquality'] = 'Ποιότητα βίντεο';
$string['waitmsgconnect'] = 'Παρακαλούμε, περιμένετε λίγο. Η εφαρμογή προσπαθεί να συνδεθεί.';
